/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html {
	scroll-behavior: smooth;
	-webkit-text-size-adjust: 100%;
	width: 100%;
	height: 100%;
}
body {
    max-width: 1024px;
    margin: 0 auto;
    /*height: 100vh;*/
    background: #0c1930 !important;
    /*overflow: hidden;*/
     font-family: "Montserrat", sans-serif;
}
*{box-sizing: border-box;padding: 0;margin:0;}
img{max-width:100%;}
.container{
	padding: 0 12px;
}
.site-content {
    width: 100%;
    height: 100%;
	
}
.main {
    position: relative;
    width: 100%;
    /*height: 100dvh;*/
    /*overflow: scroll;*/
    background: white;
    scrollbar-width: none;
    
}
 canvas {
	position: fixed;
	top: 0;
	z-index: -1;
	height: 100vh;
	left: 0;
}
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}
.path {
    fill: transparent;
    stroke: #0C263F;
    stroke-width: 1.5;
    stroke-linecap: round;
    stroke-linejoin: round;

    stroke-dasharray: 2000;
    stroke-dashoffset: 2000;

    animation: draw 3s ease forwards;
}
.p1 { animation-delay: 0s; }
.p2 { animation-delay: 0.5s; }
.p3 { animation-delay: 1s; }
.p4 { animation-delay: 1.5s; }
@keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}
.logo-svg {
    animation: fillLogo 1s ease forwards;
    animation-delay: 2.5s;
}
@keyframes fillLogo {
    to {
        fill: #0C263F;
    }
}
.sticky-product--cloned.sticky-fixed {
    transform: translateY(0);
    opacity: 1;
    transition: all 0.5s;
    visibility: visible;
    background-color: rgb(255 255 255);
}
.sticky-fixed {
     box-shadow: 0 7px 50px 0 rgba(0, 0, 0, .1); 
     position: fixed  !important; 
     transform: translateY(0); 
     z-index: 999; 
     transition: all 1.5s; 
}
.sticky-product--cloned {
    position: fixed !important;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    transform: translateY(-120%);
}
.hero-image {
    position: relative;
}
.hero-image>img {
    height: 210px;
    width: 100%;
    object-fit: cover;
}
.hero-image .back-white-img img {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.hero-image {
    position: relative;
}
.hero-image .back-white-img img {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.logo {
    width: 120px;
    margin: -90px auto 0;
}
.header-inner {
    position: relative;
    padding-bottom: 10px;
}
ul.menu {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    column-gap: 30px;
    justify-content: center;
}
ul.menu li a {
    color: #000;
    font-weight: 500;
}
ul.social-media {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 15px;
    justify-content: center;
    flex-direction: column;
    margin: 0;
    background: #0c1930;
}
ul.social-media {
    position: fixed;
    top: 35%;
    left: 0;
    z-index: 999;
}
.contact-info .container {
    padding: 0;
}
ul.social-media li a{
height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    background-color: #0c1930;
    position: relative;
    color: #fff;
    transition:all 0.5s;
}
ul.social-media li a:hover{
    background:#fff;
}
ul.social-media li a i, .contact-item span i {
    position: relative;
    z-index: 1;
}
ul.social-media li a:hover, .contact-item:hover span {
    color: #0c1930;
}
.contact-item {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    column-gap: 12px;
    max-width: 350px;
}
.contact-item span {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #0c1930;
    position: relative;
    color: #fff;
    flex-shrink: 0;
    transition: all 0.5s;
}
.contact-item span::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #fff;
    height: 95%;
    width: 95%;
    border-radius: 100%;
    transition: all 0.5s;
}
.contact-item:hover span::after{
    transform: translate(-50%, -50%) scale(1);
}
.contact-item a{
    color: #000;
}
footer {
    padding: 20px 12px;
    background-color: #0c1930;
}
footer p {
    margin-bottom: 0;
    color: #fff;
    text-align: center;
}
.product-category {
    text-align: center;
    transition: all 0.5s;
    width: 130px !important;
    cursor: pointer;
}
.product-category.active .category-image {
    border-color:  #0d3488;
}
.category-image {
    width: 100px;
    height: 100px;
       border-radius: 12px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
    border: 2px solid transparent;
    transition: all 0.5s;
}
.product-category-outer h4 {
    font-size: 13px;
    text-transform: uppercase;
}
.product-category-outer {
    display: flex;
    column-gap: 30px;
    margin-bottom: 10px;
    overflow: auto;
}
.category-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.hidden {
    display: none !important;
}
.product-tab-content-inner {
    display: flex;
    column-gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 24px;
}
.product-box {
    margin-bottom: 0;
    width: calc((100% - 40px) / 3);
    border: 1px solid #e0e0e0;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 30px -19px rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.product-box {
    display: block;
}
.sub-category-list.active {
    display: flex;
    padding-bottom: 1px;
}
.sub-category-list p.active, .sub-category-list p:hover {
    background-color: #0c1930;
    color: #fff;
}
.sub-category-list {
    margin-bottom: 16px;
    flex-wrap: wrap;
    column-gap: 16px;
    justify-content: center;
    row-gap: 8px;
}
.sub-category-list p {
    border: 1px solid #0c1930;
    margin-bottom: 0;
    padding: 4px 10px;
    border-radius: 4px;
    cursor: pointer;
    color: #0c1930;
    font-size: 13px;
    transition: all 0.5s;
    width: auto;
    text-transform: uppercase;
    font-weight: 600;
}
.product-image {
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 10px;
    aspect-ratio: 4/5;
    position: relative;
}
.pr_info p {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    line-height: 17px !important;
}
.pr_info {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #0c1930;
    z-index: 1;
    padding: 3px 10px;
    border-radius: 6px;
}
.product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.product-box p {
    margin-bottom: 0;
    line-height: 22px;
}
ul.product-contact {
    margin: 0;
    list-style: none;
    display: flex;
    column-gap: 5px;
    flex-shrink: 0;
}
ul.product-contact li a img {
    width: 30px;
    height: 30px;
} 
.product-details h4 {
    font-size: 15px;
    margin: 0 0 5px;
}
.product-details {
    display: flex;
    justify-content: space-between;
    column-gap: 12px;
    row-gap: 10px;
}
.product-title p {
    font-size: 14px;
}
p.product-price {
    font-size: 17px;
    color: #000;
    margin-top: 8px;
    font-weight: 600;
}
.navigation-menu {
    background-color: #efefef;
    position: fixed;
    bottom: 10px;
    width: max-content;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 172px;
    padding: 0 20px;
    border: 1px solid rgb(0 0 0 / 6%);
    box-shadow: 0 0 20px -15px #000000;
}
.navigation-menu ul {
    margin: 0;
    list-style: none;
    display: flex;
}
.navigation-menu ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    height: 40px;
    width: 40px;
}
.navigation-menu ul li a img {
    width: 20px;
    height: 20px;
}
.navigation-menu ul li {
    flex: 1;
    text-align: center;
    padding: 6px;
    border-right: 1px solid #0c19303d;
}
.navigation-menu ul li:last-child{
    border-right: 0;
}
.main-wraper {
    padding-bottom: 75px;
    position: relative;
}
.heading-box {
    margin-bottom: 15px;
    text-align: center;
}
.heading-box h2 {
    font-size: 24px;
}
.product-category-outer .swiper-wrapper {
    justify-content: center;
}
.contact {
    padding: 20px;
    max-width: 425px;
    border-radius: 12px;
    margin: 0 auto;
    border: 1px solid #0b1f3a;
    box-shadow: 0 0 30px -19px rgba(0, 0, 0, 0.5);
    margin-bottom: 30px;
    margin-top: 20px;
}
.product-category-outer .swiper-wrapper {
    justify-content: center;
}
.product-category-outer.swiper-initialized .swiper-wrapper {
    justify-content: flex-start;
}
.navigation-menu ul li a span i {
    font-size: 18px;
}
.navigation-menu ul li a span:last-child {
    line-height: normal;
}
.qty-box {
    position: absolute;
    left: 50%;
    z-index: 1;
    bottom: 10px;
    transform: translateX(-50%);
}
.qty-box button.add-btn {
    all: unset;
    padding: 3px 20px;
    border-radius: 6px;
    background-color: #0d3488;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}
.qty-controls {
    all: unset;
    padding: 3px 4px;
    border-radius: 6px;
    background-color: #0d3488;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    display: flex;
    column-gap: 8px;
}
.qty-controls button {
    all: unset;
    cursor: pointer;
    padding: 0 10px;
}
div#bottom-cart {
    position: fixed;
    bottom: 69px;
    width: 100%;
    z-index: 1;
}
.cart-info {
    border-radius: 60px;
    background-color: #0d3488;
    width: max-content;
    margin: auto;
    padding: 6px 15px;
    display: flex;
    color: #fff;
    column-gap: 12px;
    align-items: center;
    border: 2px solid #fff;
}
.cart-info .pr_img img {
    border-radius: 100%;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    margin-left: -18px;
}
.cart-info .pr_img {
    display: flex;
    flex-direction: row-reverse;
}
.cart-info .pr_img img:last-child {
    margin-left: 0;
}
.crt-count .txt {
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    font-size: 14px;
}
.crt-count #cart-count {
    font-size: 14px;
    line-height: 1;
}
div#bottom-cart {
    display: block !important;
    transition: cubic-bezier(0, 0, 0.69, 0.49) 0.5s;
    transform: translateY(320%);
    opacity: 0;
    width: max-content;
    margin: auto;
    left: 0;
    right: 0;
    background: #0d3488;
    border-radius: 110px;
    padding: 2px;
    cursor: pointer;
}
div#bottom-cart.active {
    transform: translateY(0);
    z-index: 999;
    opacity: 1;
}
.cart-info .crt-count {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}
div#cart-popup {
    display: block !important;
    background-color: #fff;
    position: fixed;
    left: 0;
    width: 1025px;
    bottom: 0;
    z-index: 99999;
    height: 100%;
    box-shadow: 0 0 40px -14px #000;
    right: 0;
    transition: all cubic-bezier(0.42, 0, 0, 0.88) 0.5s;
    transform: translateY(150%);
	margin: auto;
}
div#cart-popup.active {
    transform: translateY(0);
    opacity: 1;
}
.cart-content {
    height: 100%;
    overflow-y: scroll;
    padding: 12px;
    scrollbar-width: none;
}
.cart-content h2 {
    font-size: 24px;
}
div#cart-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.cart-item {
    display: flex;
    column-gap: 10px;
    align-items: flex-start;
    width: calc((100% - 20px) / 2);
    background-color: #fff;
    border-radius: 12px;
    padding: 12px;
    box-shadow: 0 0 30px -19px rgba(0, 0, 0, 0.5);
}
.cart-item img {
    flex-shrink: 0;
    height: auto;
    width: 70px;
    border-radius: 6px;
}
.cart-popup-close {
    width: 25px;
    height: 25px;
    display: block;
    position: relative;
}
.cart-popup-close span {
    width: 2px;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    background-color: #000000;
    transform: translate(-50%, -50%) rotate(45deg);
}
.cart-popup-close span:last-child {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.cart-popup-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
    border-bottom: 1px solid rgb(0 0 0 / 40%);
    padding-bottom: 6px;
}
.cart-item-details {
    width: 100%;
    display: flex;
    column-gap: 10px;
    justify-content: space-between;
}
.cart-item-title p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 17px;
}
.cart-item-title h4 {
    font-size: 14px;
    margin-bottom: 4px;
}
.cart-item-title p:nth-child(2) {
    font-weight: 600;
    font-size: 14px;
}
.cart-item-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 12px;
    align-items: end;
}
.cart-item-btn .remove {
    all: unset;
    border-radius: 4px;
    color: #0d3488;
    cursor: pointer;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
}
.cart-item-btn-inner {
    padding: 3px 4px;
    border-radius: 6px;
    background-color: #0d3488;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    display: flex;
    column-gap: 8px;
}
.cart-item-btn-inner button {
    all: unset;
    cursor: pointer;
    padding: 0 10px;
}
.cart-item-btn-inner span {
    width: 12px;
    text-align: center;
}
.send-whatsapp {
    position: absolute;
    bottom: -68px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #0d3488;
    border-radius: 40px;
    padding: 2px;
    width: max-content;
    overflow: hidden;
    transition: all 0.5s 1s linear;
    cursor: pointer;
}
.active .send-whatsapp{
    bottom: 12px;
}
.send-whatsapp-inner {
    padding: 10px 20px;
    color: #fff;
    font-weight: 500;
    display: flex;
    align-items: center;
    column-gap: 10px;
    border: 2px solid #fff;
    border-radius: 50px;
}
.send-whatsapp img {
    width: 30px;
}
.send-whatsapp-title {
    display: flex;
    flex-direction: column;
    row-gap: 4px;
}
.send-whatsapp-title span {
    font-size: 14px;
    line-height: 1;
}
.send-whatsapp-title span:first-child {
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    font-size: 14px;
}
.send-whatsapp:focus{
	color: #fff !important;
}
.size-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.size-tabs p {
    border: 1px solid #0c1930;
    margin-bottom: 0;
    padding: 4px 10px;
    border-radius: 4px;
    cursor: pointer;
    color: #0c1930;
    font-size: 13px;
    transition: all 0.5s;
    width: auto;
    text-transform: uppercase;
    font-weight: 600;
}
.size-tabs p.active {
    background-color: #0c1930;
    color: #fff;
}
.pagination {
    display: flex;
    column-gap: 12px;
    width: 100%;
    justify-content: center;
}
.pagination .page-numbers {
    height: 30px;
    width: 30px;
    background-color: #0c1930;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}
.pagination .prev, .pagination .next {
    position: relative;
    font-size: 0;
}
.pagination .prev::after, .pagination .next::after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    color: #fff;
    font-size: 18px;
    transform: rotate(
90deg);
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination .next::after {
    transform: rotate(
270deg);
}
.sticky-product--cloned.sticky-fixed .category-image {
    display: none;
}
.sticky-product--cloned.sticky-fixed .product-category {
    border: 1px solid #0c1930;
    margin-bottom: 0;
    padding: 4px 10px;
    border-radius: 4px;
    cursor: pointer;
    color: #0c1930;
    font-size: 12px;
    width: auto !important;
}
.sticky-product--cloned.sticky-fixed .product-category.active {
    background-color: #0c1930;
}
.sticky-product--cloned.sticky-fixed .product-category.active h4 {
    color: #fff;
}
@media (max-width:1024px){
div#cart-popup {
    width: 100%;
}
}
@media (max-width:767px){



body {
    max-width: 100%;
}
.main {
    scrollbar-width: auto;
}
.pr_info p {
    font-size: 8px;
    font-weight: 500;
    line-height: 12px !important;
}
.cart-item {
    width: 100%;
}
.cart-content h2 {
    font-size: 20px;
}
}



@media (max-width:576px){
.product-tab-content-inner {
    column-gap: 6px;
    row-gap: 6px;
}
.qty-box button.add-btn {
    font-size: 10px;
}
.qty-box {
    bottom: 5px;
}
.qty-controls {
    font-size: 10px;
}
.pr_info {
    top: 5px;
    left: 5px;
    padding: 3px 8px;
    border-radius: 4px;
}
.pr_info p {
    font-size: 8px;
    line-height: 12px !important;
}
.product-category-outer {
    margin-bottom: 12px;
}
.sub-category-list {
    margin-bottom: 6px;
}
	
	.product-details h4 {
    font-size: 12px;
    margin-bottom: 0;
}
	.product-title p {
    font-size: 10px;
}
.product-category {
    width: 80px !important;
}
.category-image {
    width: 70px;
    height: 70px;
	margin-bottom:6px;
}
.product-category-outer h4 {
    font-size: 11px;
}
	.sub-category-list p {
    padding: 2px 8px;
    font-size: 10px;
}
.product-details {
    row-gap: 6px;
}
	.container {
    padding: 0 6px;
}
	.product-box {
    margin-bottom: 0;
    width: calc((100% - 24px) / 3);
}
	p.product-price {
    font-size: 13px;
    margin-top: 0;
	line-height: normal;
}
ul.product-contact {
    position: absolute;
    right: 4px;
    top: -44px;
}
.product-details {
    position: relative;
}
.product-image {
    border-radius: 6px;
	margin-bottom: 6px;
}
.product-box {
    border-radius: 6px;
    padding: 4px;
}
.product-section {
    padding-top: 0;
}
.navigation-menu ul li a span:last-child {
    font-size: 10px;
}
.hero-image>img {
    height: 130px;
}
.cart-item-title p {
    font-size: 11px;
    line-height: 15px;
}
.cart-item-title p:nth-child(2) {
    font-size: 13px;
}
.cart-item {
    padding: 8px;
}
.cart-item-title h4 {
    font-size: 12px;
    margin-bottom: 2px;
}
.size-tabs p {
    font-size: 10px;
}
}
@media (max-width:479px){
    ul.social-media {
    right: 0;
    left: auto;
}
}
@media (max-width:375px){
    .product-box {
    width: calc((100% - 20px) / 2);
}
}